New Search

Local Security Authority Subsystem Service Elevation of Privilege Vulnerability - CVE-2022-21884

oval:org.cisecurity:def:9148

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
Class:
vulnerability
Reference(s):
  • CVE-2022-21884
  • MSRC-CVE-2022-21884
  • KB5009621
  • KB5009601
  • KB5009619
  • KB5009595
  • KB5009546
  • KB5009557
Product(s):